package org.micord.exceptions;

import java.io.Serial;

public class NoDownloadReportRecordsException extends RuntimeException {

	@Serial
	private static final long serialVersionUID = 1L;

	public NoDownloadReportRecordsException(String message) {
		super(message);
	}

}
